dummy = true

[metadata.interfaces.default]
ips = ["172.19.138.10"]
dhcp = true
mac = "52:54:00:b0:4e:4d"

[metadata.icinga2_api.freifunk.services."NODE HEALTH"]
check_command = "check_freifunk_node"
"vars.url" = "https://map.freifunk-mwu.de/data/meshviewer.json"
"vars.id" = "525400b04e4d"
"vars.notification.mail" = true
